@import url('https://fonts.googleapis.com/css?family=Lato:400,400i,700,700i');
.wrapper {
    background-color: #75b4c0  ;
    height: calc(100vh - 40px);
    padding: 20px;
    font-family: sans-serif;
}
.container {
    margin: 0 100px;
}
.header {
    height: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
    border-radius: 15px;
    background-color: #ebe5e6;
}
.logo-item {
    width: 70px;
    height: 70px;
}
.button-created {
    padding: 20px 30px;
    display: inline-block;
    border-radius: 25px;
    background-color: #8bc2a1;
    color: #633e5a;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
}
.board {
    position: relative;
    margin-top: 50px ;
    height: 600px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("../img/dna.jpg");
    background-size: cover;
    background-attachment: fixed;
    overflow-y: auto;
    text-align: center;
    border-radius: 15px;
}
.docket {
    color:#438644 ;
    text-align: center;
    font-size: 30px;
}
.card {
    position: absolute;
    width: 250px;
    padding: 20px 10px;
    margin: 10px 20px;
    text-align: left;
    border-radius: 5px;
    color: #271824;
    font-size: 20px;
    border-image-source: url("../img/frame.png");
    border-image-slice: 5 5 5 fill;
    border-image-repeat: repeat stretch;
    border-image-width: auto;
    border-image-outset: 5px;
}
.close-card {
    position: absolute;
    top: 3px;
    right: 5px;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
}

.card-active {
    z-index: 99;
}
.more-text {
    display: inline-block;
    text-decoration: underline;
    padding: 20px 0 0 5px;
    color: #633e5a;
}
.all-info {
    display: none;
}

.fill-form {
    margin: 5px 5px;
    font-size: 22px;
    font-weight: 700;
}
input {
    margin: 5px 5px;
    font-size: 16px;
    outline: none;
    border: 1px solid #000;
}
p {
    margin: 5px 5px;
}
.modal {
    font-family: Lato, sans-serif;
    font-size: 16px;
    min-width: 400px;
    min-height: 200px;
    background-color: #75b4c0;
    margin: 0 auto;
    padding: 25px;
    border-radius: 20px;
    border: 5px solid #386f7a;

    position: fixed;
    z-index: 999;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-image-source: url("../img/frame.png");
    border-image-slice: 5 5 5 fill;
    border-image-repeat: repeat stretch;
    border-image-width: auto;
    border-image-outset: 5px;
}
.select-item {
    margin: 5px 5px;
    width: 200px;
    height: 30px;
    font-family: Lato, sans-serif;
    font-size: 16px;
    border-radius: 5px;
    font-size: 16px;
    border: 1px solid #000;
}
.visit-date {
    font-family: Lato, sans-serif;
    font-size: 14px;
    text-align: center;
}

.create {
    display: block;
    margin: 20px auto 0;
    width: 60%;
    height: 40px;
    background-color: #386f7a;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    outline: none;
    border: 2px solid #386f7a;
    border-radius: 20px;
    cursor: pointer;
}
.close-icon {
    position: absolute;
    right: 3px;
    top: 2px;
    font-size: 30px;
    color: #fff;
    cursor: pointer;
}
.modal-overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.8);
}
